header,section,footer,aside,nav,article,main{display:block}*{margin:0;padding:0;line-height:1.48;font-family:'Roboto',sans-serif}img{border:none;max-width:100%;height:auto}input:enabled,a:enabled,select:enabled,button:enabled,textarea:enabled{outline-color:#0082D5}.align{max-width:1140px;margin:0 auto}.float{float:left;width:100%;box-sizing:border-box}.nav-fixed-clear-box{height:57px}.top-menu{padding:7px 0;z-index:99;position:fixed;left:0;right:0;top:0;width:100%;transition:0.5s;box-sizing:border-box}.top-menu a.logo{display:block;float:left;margin-left:22px}.top-menu a.logo img{display:block}.top-menu nav{float:right;margin-right:22px}.top-menu nav ul{list-style:none}.top-menu nav ul li ul{display:none}.top-menu nav li{float:left}.top-menu nav li a{display:block;margin-left:15px;background:#fff;color:#0082D5;text-decoration:none;border-radius:3px;font-size:16px;padding:10px 23px}.top-menu nav li a:hover{color:#0068A8}.top-menu nav .popular>a{background:#0082D5;color:#fff}.top-menu nav .popular>a:hover{background:#0074BC;color:#fff}.FixedNavigationOpacity{background:#fff}.responsiveNavControls{display:none;float:right;margin-right:22px}@media screen and (max-width:690px){.responsiveNavControls{display:block}.responsiveNavControls span{cursor:pointer;display:block;background:#0082D5;color:#fff;border-radius:3px;font-size:16px;padding:10px 20px}.responsiveNavControls #closeNav{display:none}#responsiveNav{display:none;max-height:340px;overflow-y:scroll}.top-menu nav{float:none;margin-right:0;clear:both;padding-top:15px}.top-menu nav li{float:none}.top-menu nav li a{margin-left:20px;margin-right:20px;margin-top:5px}}@media screen and (min-width:691px){#responsiveNav{display:block!important}}.slide{padding:100px 0 100px;background:url(img/bg_1920.jpg)center center no-repeat #ccc;background-size:cover}.slide section{letter-spacing:-10px}.slide section header,.slide section .calculator-holder{display:inline-block;vertical-align:middle;width:50%;box-sizing:border-box;padding:0 24px}.slide section header>*,.slide section .calculator-holder>*{letter-spacing:normal}.slide header h3{font-size:32px;margin-bottom:22px;line-height:45px;color:#3D414D;font-weight:400}.slide header p{font-size:19px;color:#646A73;margin-bottom:17px}.slide header .button, .button-get{display:inline-block;vertical-align:top;background:#0082D5;color:#fff;border-radius:3px;font-size:18px;padding:13px 22px;text-decoration:none;text-transform:uppercase; border: none;}.slide header .button a:hover{background:#0074BC}.slide .calculator-holder{text-align:right}.slide .calculator-box{box-sizing:border-box;background:#fff;border-radius:3px;box-shadow:0 1px 14px 0 rgba(0,0,0,.1);position:relative;max-width:451px;float:right}.slide .calculator-box img{display:block;margin:0 auto}.slide .calculator-box a{display:inline-block;vertical-align:top;background:#38BA72;color:#fff;border-radius:3px;font-size:18px;padding:13px 22px;text-decoration:none;position:absolute;right:20px;bottom:20px}.slide .calculator-box a:hover{background:#37AB6B}@media screen and (max-width:970px){.slide{text-align:center}.slide header{width:auto;margin:0 auto}.slide h3{background:rgba(255,255,255,.8)}.slide p{background:rgba(255,255,255,.8)}}@media screen and (max-width:850px){.slide section header,.slide section .calculator-holder{display:block;width:auto}.slide .calculator-box{margin:20px auto 0;max-width:451px;float:none}}@media screen and (max-width:420px){.slide .calculator-box a{padding:5px 10px}}@media screen and (max-width:340px){.slide .calculator-box a{font-size:14px}}.content-wrapper{padding:34px 20px 46px}main h1,main h2,main h3,main h4,main h5,main h6{font-size:36px;margin-bottom:20px;color:#3D414D;font-weight:400;text-align:center;line-height:1.3}main h2{font-size:32px}main h3{font-size:28px}main h4,main h5,main h6{font-size:24px}main p,main address,main ul,main ol,main dl{font-size:19px;margin-bottom:20px;color:#7A818C}main a{color:#0082D5}main a:hover{text-decoration:none;color:#0074BC}main mark{background:#0082D5;color:#fff;padding:0 5px;border-radius:3px}main hr{display:block;border:none;margin-bottom:20px;border-top:2px solid #E6E6E6}main blockquote{padding:15px;background:#fafafa;border-left:4px solid #0082D5;margin-bottom:20px}main blockquote p{margin-bottom:0}main blockquote br{line-height:2}main ul,main ol{padding-left:25px}main li{margin:5px 0}main ul li ul,main ul li ol,main ol li ul,main ol li ol{margin-bottom:0}main table{width:100%;border-spacing:1px;margin-bottom:20px;font-size:19px;color:#7A818C;text-align:left;max-width:100%}main caption{font-size:19px;color:#7A818C;padding:5px;text-transform:uppercase;font-weight:700}main td,main th{font-size:19px;color:#7A818C;text-align:left;padding:7px;background:#fafafa;vertical-align:top}main thead td,main thead th{font-weight:700;background:#0082D5;color:#fff}main tfoot td,main tfoot th{background:transparent}main table p,main table address,main table h1,main table h2,main table h3,main table h4,main table h5,main table h6,main table ul,main table ol,main table blockquote,main table form,main table hr{margin:5px 0}main form{margin-bottom:20px;font-size:19px;color:#7A818C}main form p,main form address,main form h1,main form h2,main form h3,main form h4,main form h5,main form h6,main form ul,main form ol,main form dl,main form blockquote,main form table,main form hr,main form caption{margin-bottom:10px}main form ul li ul,main form ol li ul,main form ol li ol,main form ul li ol,main form blockquote p{margin-bottom:0}main input:not([type="submit"]):not([type="button"]):not([type="reset"]),main textarea,main select{border:1px solid #E6E6E6;background:#fff;font-size:19px;padding:5px;color:#7A818C;box-sizing:border-box;width:100%;border-radius:3px}main input[type="radio"],main input[type="checkbox"],main select,main input[type="file"],main input[type="color"]{cursor:pointer}main input[type="radio"],main input[type="checkbox"]{margin-right:5px;vertical-align:middle;width:auto!important}main input[type="radio"],main input[type="checkbox"]{-webkit-appearance:none;-moz-appearance:none;appearance:none;background:#fff;border:1px solid #E6E6E6;border-radius:100%!important;width:15px!important;height:15px!important}main input[type="checkbox"]{border-radius:3px!important}main input[type="radio"]:hover,main input[type="checkbox"]:hover{background:#7A818C!important;box-shadow:inset 3px 0 0 #fff,inset -3px 0 0 #fff,inset 0 3px 0 #fff,inset 0 -3px 0 #fff}main input[type="radio"]:checked,main input[type="checkbox"]:checked{background:#00b306!important;border-color:#00b306!important;box-shadow:inset 3px 0 0 #fff,inset -3px 0 0 #fff,inset 0 3px 0 #fff,inset 0 -3px 0 #fff}main input[type="file"]::-webkit-file-upload-button{border:1px solid #E6E6E6;-webkit-appearance:none;background:#fafafa;color:#7A818C;cursor:pointer;font-family:'Roboto',sans-serif}main input[type="file"]::-ms-browse{border:1px solid #E6E6E6;background:#fafafa;color:#7A818C;cursor:pointer}main input[type="file"]::-ms-value{border:1px solid #E6E6E6;background:#fafafa;color:#7A818C;cursor:pointer}main input[type="color"]{min-height:40px;min-width:40px;width:auto!important}main textarea{width:100%;max-width:100%}main fieldset{padding:15px;border:1px solid #E6E6E6;margin-bottom:10px;border-radius:3px}main legend{font-size:13px;color:#7A818C;text-transform:uppercase}main input[type="reset"],main input[type="button"],main button{background:#fafafa;color:#7A818C;font-size:16px;padding:10px 23px;border-radius:3px;border:none;cursor:pointer;transition:0.3s}main input[type="reset"]:hover,main input[type="button"]:hover,main button:hover{background:#f3f3f3}main input[type="submit"]{background:#0082D5;color:#fff;font-size:16px;padding:10px 23px;border:none;cursor:pointer;transition:0.3s;border-radius:3px}main input[type="submit"]:hover{background:#0074BC}main object,main iframe{margin:0 auto 20px;max-width:100%;display:block}main .alignnone{display:block;margin:0 0 20px;max-width:100%}main .aligncenter,main .wp-post-image{display:block;margin:0 auto 20px;max-width:100%}main .alignleft{float:left;margin:0 20px 20px 0;max-width:100%}main .alignright{float:right;margin:0 0 20px 20px;max-width:100%}main .alignnone a img,main .aligncenter a img,main .alignleft a img,main .alignright a img{display:block;margin:0 auto}main .alignnone a:hover img,main .aligncenter a:hover img,main .alignleft a:hover img,main .alignright a:hover img{opacity:.9}main table .alignnone,main table .aligncenter,main table .alignleft,main table .alignright{margin-bottom:5px;margin-top:5px}main table .alignleft{margin-right:5px}main table .alignright{margin-left:5px}main table .alignnone{margin:5px 0}main table .aligncenter{margin:5px auto}main .wp-caption-text{text-align:center;font-size:13px;color:#7A818C;padding:2px;display:block;margin:0 auto}main .gallery{text-align:left;letter-spacing:-10px;margin-bottom:14px}main .gallery-item{display:inline-block;vertical-align:top;box-sizing:border-box;padding:0 6px 3px;text-align:center}main .gallery-item>*{letter-spacing:normal}main .gallery-item img{display:block;margin:0 auto}main .gallery-item a{display:inline-grid;vertical-align:top;clear:both}main .gallery-size-thumbnail a{display:block;margin:0 auto;max-width:150px}main .gallery-item img{display:block;margin:0 auto;max-width:100%}main .gallery-item a:hover img{opacity:.9}main .gallery-columns-1 .gallery-item{width:auto;display:block}main .gallery-columns-2 .gallery-item{width:50%}main .gallery-columns-3 .gallery-item{width:33.3%}main .gallery-columns-4 .gallery-item{width:25%}main .gallery-columns-5 .gallery-item{width:20%}main .gallery-columns-6 .gallery-item{width:16.6%}main .gallery-columns-7 .gallery-item{width:14.2%}main .gallery-columns-8 .gallery-item{width:12.5%}main .gallery-columns-9 .gallery-item{width:11.1%}@media screen and (max-width:1000px){main .gallery-columns-9 .gallery-item{width:12.5%}}@media screen and (max-width:900px){main .gallery-columns-9 .gallery-item,main .gallery-columns-8 .gallery-item{width:14.2%}}@media screen and (max-width:800px){main .gallery-columns-9 .gallery-item,main .gallery-columns-8 .gallery-item,main .gallery-columns-7 .gallery-item{width:16.6%}}@media screen and (max-width:700px){main .gallery-columns-9 .gallery-item,main .gallery-columns-8 .gallery-item,main .gallery-columns-7 .gallery-item,main .gallery-columns-6 .gallery-item{width:20%}}@media screen and (max-width:600px){main .gallery-columns-9 .gallery-item,main .gallery-columns-8 .gallery-item,main .gallery-columns-7 .gallery-item,main .gallery-columns-6 .gallery-item,main .gallery-columns-5 .gallery-item{width:25%}}@media screen and (max-width:500px){main .gallery-columns-9 .gallery-item,main .gallery-columns-8 .gallery-item,main .gallery-columns-7 .gallery-item,main .gallery-columns-6 .gallery-item,main .gallery-columns-5 .gallery-item,main .gallery-columns-4 .gallery-item{width:33.3%}main th,main td{display:block;margin-bottom:1px}}@media screen and (max-width:400px){main .gallery-columns-9 .gallery-item,main .gallery-columns-8 .gallery-item,main .gallery-columns-7 .gallery-item,main .gallery-columns-6 .gallery-item,main .gallery-columns-5 .gallery-item,main .gallery-columns-4 .gallery-item,main .gallery-columns-3 .gallery-item{width:50%}}@media screen and (max-width:290px){main .gallery-columns-9 .gallery-item,main .gallery-columns-8 .gallery-item,main .gallery-columns-7 .gallery-item,main .gallery-columns-6 .gallery-item,main .gallery-columns-5 .gallery-item,main .gallery-columns-4 .gallery-item,main .gallery-columns-3 .gallery-item,main .gallery-columns-2 .gallery-item{width:auto;display:block}}.how-it-works{padding:34px 0 46px;text-align:center}.how-it-works h2{padding:0 20px}.how-it-works p{padding:0 20px}.order-steps-list{margin-top:44px}.order-steps-list ol{list-style:none;padding-left:0;letter-spacing:-10px}.order-steps-list li{display:inline-block;vertical-align:top;width:25%;box-sizing:border-box;padding:0 25px;margin:0 auto 20px}.order-steps-list li>*{letter-spacing:normal}.order-steps-list .step-item img{width:140px;height:140px;margin:0 auto 10px}.order-steps-list .step-item .step-title{font-size:18px;color:#5C6166;margin-bottom:10px}.order-steps-list .step-item .step-description{font-size:14px;font-weight:300;color:#7A818C}@media screen and (max-width:840px){.order-steps-list li{width:50%}}@media screen and (max-width:460px){.order-steps-list li{width:auto;display:block}}.features{padding:34px 20px 46px;background:#f6f7f8;background:-moz-linear-gradient(top,#f6f7f8 0%,#fdfdfd 100%);background:-webkit-linear-gradient(top,#f6f7f8 0%,#fdfdfd 100%);background:linear-gradient(to bottom,#f6f7f8 0%,#fdfdfd 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6f7f8',endColorstr='#fdfdfd',GradientType=0)}.featured-items{letter-spacing:-10px;margin-top:44px}.featured-items dl{display:inline-block;vertical-align:top;width:50%;box-sizing:border-box;padding:0 100px;margin-bottom:30px}.featured-items dl>*{letter-spacing:normal}.featured-items dt{font-size:18px;color:#434654;margin-bottom:15px}.featured-items dt img{display:inline-block;vertical-align:middle;width:42px;margin-right:15px}.featured-items dd{font-size:16px;color:#737980;font-weight:300}@media screen and (max-width:840px){.featured-items dl{padding:0}}@media screen and (max-width:460px){.featured-items dl{display:block;width:auto}}.why-us{padding:34px 20px 46px;background:#F6F7F8}.stats{margin:44px 0;letter-spacing:-10px;text-align:center}.stats dl{display:inline-block;vertical-align:top;box-sizing:border-box;width:33.3%;padding:25px 50px;border-right:2px solid #E6E6E6;margin-bottom:20px}.stats dl:last-child{border-right:none}.stats dl>*{letter-spacing:normal}.stats dt{color:#0082D5;font-size:50px;font-weight:300}.stats dd{font-size:16px;color:#7A818C;font-weight:300}.content-side-boxes{letter-spacing:-10px}.content-side-boxes .left-content,.content-side-boxes .right-content{display:inline-block;vertical-align:top;width:50%;box-sizing:border-box;padding:0 20px}.content-side-boxes .left-content>*,.content-side-boxes .right-content>*{letter-spacing:normal}.content-side-boxes p{font-weight:300;font-size:16px;line-height:1.6}.button-wrapper{text-align:center}.button-wrapper a{display:inline-block;vertical-align:top;background:#0082D5;color:#fff;border-radius:3px;font-size:18px;padding:13px 22px;text-decoration:none;text-transform:uppercase}.button-wrapper a:hover{background:#0074BC;color:#fff}.button-wrapper.green-button a{background:#38BA72}.button-wrapper.green-button a:hover{background:#37AB6B}@media screen and (max-width:930px){.stats dt{font-size:30px}}@media screen and (max-width:930px){.stats dl{width:auto;display:block;border-right:none;padding:0}}@media screen and (max-width:600px){.content-side-boxes .left-content,.content-side-boxes .right-content{display:block;width:auto}}.guide-blog article{margin-bottom:30px}.guide-blog h3{text-align:left}.guide-blog h3,.guide-blog p,.guide-blog .wp-post-image{margin-bottom:5px}.wp-pagenavi a{display:inline-block;vertical-align:top;background:#0082D5;color:#fff;font-size:16px;padding:10px 18px;text-decoration:none;transition:0.3s;border-radius:3px;margin:0 1px 1px 0}.wp-pagenavi a:hover{background:#0074BC;color:#fff}.wp-pagenavi span{display:inline-block;vertical-align:top;background:#fafafa;color:#7A818C;font-size:16px;padding:10px 18px;border-radius:3px;transition:0.3s;margin:0 1px 1px 0}.footer{padding:34px 20px 46px;background:#f6f7f8;background:-moz-linear-gradient(top,#f6f7f8 0%,#fdfdfd 100%);background:-webkit-linear-gradient(top,#f6f7f8 0%,#fdfdfd 100%);background:linear-gradient(to bottom,#f6f7f8 0%,#fdfdfd 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6f7f8',endColorstr='#fdfdfd',GradientType=0)}.footer .cta{text-align:center;margin:30px 0 60px}.footer .cta h3{font-size:32px;font-weight:400;color:#3D414D;margin-bottom:30px}.footer .cta p{color:#7A818C;font-size:19px;font-weight:300;max-width:650px;margin:0 auto 30px}.footer .cta .calulator-wrapper{padding:20px;background:#fff;max-width:451px;margin:0 auto;box-shadow:0 1px 14px 0 rgba(0,0,0,.1);border-radius:3px;position:relative}.footer .cta .calulator-wrapper a{position:absolute;right:20px;bottom:20px;text-transform:none}.footer-content{border-top:1px solid #DAE0E6;padding-top:35px;letter-spacing:-10px}.footer-content>div{display:inline-block;vertical-align:middle;width:33.3%;box-sizing:border-box;padding:0 10px}.footer-content>div>*{letter-spacing:normal}.footer-content .left-box p{color:#7A818C;font-size:12px;font-weight:300}.footer-content .left-box a{margin-right:10px}.footer-content .left-box img{vertical-align:middle}.footer-content .center-box{text-align:center}.footer-content .center-box ul{list-style:none}.footer-content .center-box ul li ul{display:none}.footer-content .center-box li{display:inline-block;vertical-align:top}.footer-content .center-box li a{display:block;text-decoration:none;text-transform:uppercase;color:#3D414D;font-size:16px;margin:0 5px 10px}.footer-content .center-box li a:hover{color:#216ebe}.footer-content .right-box p{font-size:12px;color:#1E2E42}.footer-content .right-box p img{vertical-align:middle;width:48px;margin:0 10px}@media screen and (max-width:940px){.footer-content>div{display:block;width:auto;text-align:center;margin:25px 0}.footer-content .left-box a{margin-right:0;display:block;margin-bottom:10px}}@media screen and (max-width:380px){.footer .cta .calulator-wrapper a{padding:5px 10px;font-size:14px}}::selection{background:#0082D5;color:#fff}img::selection{background:transparent}
 .for-blocks {padding: 34px 0 46px;} .for-blocks p {font-size: 17px;} .for-privacy {padding: 34px 0 46px;} .for-privacy p {margin: 10px 0px;font-size: 14px; color: #7A818C;}
.for-get-button {
	width: 400px;
	margin: 0 auto;
	text-align: center;
}

 input[type=email] {
	float: left;
    height: 51px;
    margin-right: 10px;
	border: none;
    border-radius: 3px;
    padding: 0px 20px;
box-shadow: 1px 1px 5px #93c6e6;
}
.bac-grey {
	background: #F6F7F8;
}
@media screen and (max-width: 500px){
	
	input[type=email] {
		margin-bottom: 10px;
		float: none;
	}
	.for-get-button {
		width: 200px;
	}
	.for-get-button input {
		margin-bottom: 10px;
	}
}

.popup {
	display: none;
	position: fixed;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.7);
	z-index: 999;
	text-align: center;
}

.popup .popup-txt {
	max-width: 400px;
	width: 80%;
	margin: 20% auto 0px;
	padding: 30px;
	background: #fff;
	border-radius: 10px;
}

.popup .popup-txt h2 {
	margin-bottom: 20px
}

.popup .popup-txt span {
	color: green;
}

.popup .popup-txt button {
	padding: 10px 20px;
	border: none;
	border-radius: 10px;
	background: green;
	color: #fff;
	margin-top: 20px;
	font-size: 17px;
}

.active {
	display: block;
}

.email-form {
	display: block;
	float: right;
	width: 290px;
	text-align: center;
	padding: 20px;
	background: rgba(255, 255, 255, 0.5);
	border-radius: 5px;
	letter-spacing: normal;
}

.email-form input[type='email'] {
	width: 250px;
	margin-top: 15px;
}

.email-form select {
	width: 100%;
	height: 52px;
	padding: 10px;
	border-radius: 5px;
}

.email-form button {
    background: #009688;
    color: #fff;
    border-radius: 3px;
    font-size: 16px;
    padding: 13px 22px;
    text-decoration: none;
    text-transform: uppercase;
    border: none;
	margin: 15px 0px;
}

.email-form .formtxt {
	font-size: 27px;
    color: #555;
    font-weight: 700;
}

.email-form p {
	font-size: 13px;
    line-height: 1;
    color: #777;
}

@media screen and (max-width: 1011px){
	.email-form {
	float: none;
	margin: 20px auto;
}

.email-form p{
	background: none;
}
}

.m-prtnrsForm06__desc{
	display: none;
}

.m-prtnrsForm06 .m-prtnrsForm06__container .m-prtnrsForm06__panels{
	padding-right: 0!important;
}

.m-prtnrsForm06 .m-prtnrsForm06__container .m-prtnrsForm06__panel:nth-child(1){
	margin-right: 0!important;
	width: inherit!important;
}

.m-prtnrsForm06 .m-prtnrsForm06__container .m-prtnrsForm06__panel:nth-child(2){
	left: inherit!important;
	margin-right: 0!important;
	width: inherit!important;
	float: none!important;
}

.m-prtnrsForm06 .m-prtnrsForm06__container .m-prtnrsForm06__hr{
	display: none!important;
}

.m-prtnrsForm06 .m-prtnrsForm06__container .m-prtnrsForm06__priceValue{
	font-size: 31px!important;		
}

.m-prtnrsForm06__priceLabel{
	display: inline-block;
}

.m-prtnrsForm06 .m-prtnrsForm06__container .m-prtnrsForm06__priceValueFull{
	font-size: 23px!important;
	margin-right: 10px;
    margin-left: 10px;
}

.m-prtnrsForm06 .m-prtnrsForm06__container .m-prtnrsForm06__priceValue{
	font-size: 21px!important;
}

.m-prtnrsForm06__header{
	display: none;
}

#myIdContainer2 .m-prtnrsForm06 {
	padding: 20px 20px!important;
	background: #fff!important;
    border-radius: 7px!important;
}

.m-prtnrsForm06 .m-prtnrsForm06__container .m-prtnrsForm06__inputLabel{
	height: 41px!important;
	margin-top: -12px;
	color: #3D414D!important;
}
    
.m-prtnrsForm06 .m-prtnrsForm06__container .m-prtnrsForm06__select{
	height: 38px!important;
}

.m-prtnrsForm06 .m-prtnrsForm06__container .m-prtnrsForm06__row{
	margin-bottom: 16px!important;
}

.m-prtnrsForm06 .m-prtnrsForm06__submit{
    background-color: #0082D5!important;
}

.m-prtnrsForm06 .m-prtnrsForm06__container .m-prtnrsForm06__priceValue{
	color: #0082D5;
}

#myIdContainer2{
	width: 320px;
}

@media screen and (max-width: 365px){
	#myIdContainer2{
		width: 280px;
	}
}

#myIdContainer3{
	width: 320px;
}

@media screen and (max-width: 365px){
	#myIdContainer3{
		width: 280px;
	}
}

.calculator-box .m-prtnrsForm06{
    padding: 20px 20px!important;
    background: #fff!important;
    border-radius: 7px!important;
}

.calculator-box{
	margin: 0 auto;	
}